[packman] [PM] ffmpeg2theora 0.24-1.pm.2.13 (openSUSE 11.1/x86_64)

Per Osb├Ąck per at osbeck.com
Sat Oct 17 10:06:22 CEST 2009


Hi,

ffmpeg2theora 0.25 is available that makes use of libtheora1.1.

do you mind updating?


thanks,
per




More information about the Packman mailing list